@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_design_responsive_styles function */
.mkd-section.mkd-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_h1_responsive_styles function */
h1 { font-size: 25px;line-height: 32px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_text_responsive_styles function */
body, p { font-size: 15px;line-height: 23px;}

}

@media only screen and (max-width: 480px){
	/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_design_responsive_styles function */
.mkd-section.mkd-parallax-section-holder { height: auto !important;min-height: 400px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_h1_responsive_styles2 function */
h1 { font-size: 25px;line-height: 32px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_h4_responsive_styles2 function */
h4 { line-height: 15px;}

/* generated in /opt/bitnami/apps/wordpress/htdocs/wp-content/themes/pinata/assets/custom-styles/general-custom-styles-responsive.php pinata_mikado_text_responsive_styles2 function */
body, p { font-size: 15px;line-height: 23px;}

}